5 つ星中 5つの評価を受けています

Pity this isn't compatible with Thunderbird 60.

これは以前のバージョン (2.0.34) についてのレビューです。